/* 
  Localizable.strings
  New Properties Table for Devices

  Created by Sal Soghoian on 1/20/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-06-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";

"CNFGACT-06-PROPERTY_NOT_SUPPORTED_TITLE" = "PROPERTY NOT SUPPORTED";
"CNFGACT-06-PROPERTY_NOT_SUPPORTED" = "The “Apps” and “System Apps” properties are not supported for use with this action.";
"CNFGACT-06-CANCEL_BUTTON_TITLE" = "Cancel";
"CNFGACT-06-CONTINUE_BUTTON_TITLE" = "Choose Again";
"CNFGACT-06-DEFAULT_TABLE_TITLE" = "Device Properties";
"CNFGACT-06-DATA_CONVERSION_ERROR" = "Data Not Converted";
